## libbusiness-onlinepayment-transactioncentral-perl 0.06

=== debian/changelog ===
libbusiness-onlinepayment-transactioncentral-perl (0.06-3) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Update source format to 3.0 (quilt)
  * Remove README from docs
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Remove dependencies already provided by libbusiness-onlinepayment-perl
    since version 3.01-1
  * Update debian/copyright (years and format)
  * Update debian/rules to use "dh $@"
  * Add override_dh_auto_test to enable only basic test
    (t/Business-OnlinePayment-TransactionCentral.t)

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 05 Jan 2013 23:10:21 +0100

libbusiness-onlinepayment-transactioncentral-perl (0.06-2) unstable; urgency=low

  * Disable tests during build; they require network access
    (closes: Bug#470332)

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 13 Mar 2008 01:32:41 -0700

libbusiness-onlinepayment-transactioncentral-perl (0.06-1) unstable; urgency=low

  * New upstream release
  * Update debian/rules to current dh-make-perl template to fix "unconditional
    rmdir" FTBFS (closes: Bug#467679)

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 27 Feb 2008 16:04:21 -0800

libbusiness-onlinepayment-transactioncentral-perl (0.05-1) unstable; urgency=low

  * New upstream release
  * Add watch file

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 14 Nov 2007 13:30:36 -0800

libbusiness-onlinepayment-transactioncentral-perl (0.04-2) unstable; urgency=low

  * Disable running tests during package build; they require internet access
    but this makes disconnected build hosts unhappy.  (closes: Bug#432343)

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 10 Jul 2007 13:42:04 -0700

libbusiness-onlinepayment-transactioncentral-perl (0.04-1) unstable; urgency=low

  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 30 May 2007 11:59:43 -0700

libbusiness-onlinepayment-transactioncentral-perl (0.03-1) unstable; urgency=low

  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 19 May 2007 15:08:59 -0700

libbusiness-onlinepayment-transactioncentral-perl (0.02-2) unstable; urgency=low

  * added liburi-perl and libtie-ixhash-perl to Depends and Build-Depends
    (closes: Bug#423787)

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 14 May 2007 11:15:53 -0700

libbusiness-onlinepayment-transactioncentral-perl (0.02-1) unstable; urgency=low

  * Actual upstream release of 0.02, initial upload (closes: Bug#395933)

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 19 Apr 2007 17:58:13 -0700

libbusiness-onlinepayment-transactioncentral-perl (0.02~cvs20061028-1) unstable; urgency=low

  * Initial Release (closes: Bug#395933).

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 28 Oct 2006 06:57:34 -0700
