=== debian/control ===
Source: libbusiness-onlinepayment-transactioncentral-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libbusiness-onlinepayment-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-onlinepayment-transactioncentral-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libbusiness-onlinepayment-transactioncentral-perl.git
Homepage: http://search.cpan.org/dist/Business-OnlinePayment-TransactionCentral/

Package: libbusiness-onlinepayment-transactioncentral-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbusiness-onlinepayment-perl
Description: Transaction Central backend module for Business::OnlinePayment
 Business::OnlinePayment::TransactionCentral is a backend module for the
 MerchantAnywhere Transaction Central gateway.  It is only useful if you
 have a merchant account with MerchantAnywhere.
