=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	dh_auto_test -- TEST_FILES='t/Business-OnlinePayment-TransactionCentral.t'
